Subject: RE:Message from Walmart.com Customer, Ref ID: 1992F86A117143FF81AF481A10B63A32 #Ref 2023072500305874
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 25 Jul 2023 08:12:01 -0700

Hello Liz / Walmart -

Thank you for your email. Apologies as to what happened to the items that you ordered. In order for us to rectify this issue, would you please send us a picture of these said items and also you purchase order number?

We look forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Elizabeth Morin

Good morning Designer Living.  We purchased five Comfort Spaces 4-Piece Queen College Dorm Comforter Set Microfiber Bedding Set Navy/Blue Stripe for our small hotel.  We intended to buy more, but ALL of the colors on these comforters have run.  I would be happy to send you a picture.  I am wondering if you can do something for us to make it right?  I would appreciate it.  Liz

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 1992F86A117143FF81AF481A10B63A32